<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    
    <TextView
	android:layout_width="fill_parent"
	android:layout_height="25px"
	android:background="#ffff9900"
	android:text="New Event"
	android:textSize="16sp"
	android:textStyle="bold"
	android:textColor="#ff000000"
	android:gravity="center"
	/>
	<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="70px"
		android:gravity="bottom">
			<TextView
			android:layout_width="100px"
			android:layout_height="wrap_content"
			android:layout_gravity="bottom"
			android:text="Name:"
			android:textSize="16sp"
			/>
			<EditText
			android:id="@+id/event_name_in_add"
			android:layout_gravity="bottom"
			android:layout_width="180px"
			android:layout_height="45px"
			/>							
	</LinearLayout>
	
	<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:gravity="bottom">
			<TextView
			android:layout_width="100px"
			android:layout_height="wrap_content"
			android:layout_gravity="bottom"
			android:text="Place:"
			android:textSize="16sp"
			/>
			<EditText
			android:id="@+id/event_place_in_add"
			android:layout_width="180px"
			android:layout_height="45px"
			/>							
	</LinearLayout>
	<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="50px"
		android:gravity="bottom">
			<TextView
			android:layout_width="100px"
			android:layout_height="wrap_content"
			android:layout_gravity="bottom"
			android:text="Start Date:"
			android:textSize="16sp"
			/>
			<Button android:id="@+id/get_sdate_in_add"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Date"
			/>
			<Button android:id="@+id/get_stime_in_add"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Time"
			/>
			<TextView android:id="@+id/sdt_in_add"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text=""
			/>
	</LinearLayout>
	
	<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="50px"
		android:gravity="bottom">
			<TextView
			android:layout_width="100px"
			android:layout_height="wrap_content"
			android:layout_gravity="bottom"
			android:text="End Date  :"
			android:textSize="16sp"
			/>
			<Button android:id="@+id/get_edate_in_add"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Date"
			/>
			<Button android:id="@+id/get_etime_in_add"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text="Time"
			/>
			<TextView android:id="@+id/edt_in_add"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:text=""
			/>				
	</LinearLayout>

	<LinearLayout  android:orientation="horizontal"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content">
	<TextView
	android:layout_width="120px"
	android:layout_height="wrap_content"
	android:text="Add a Photo?"
	android:textSize="16sp"
	/>
	<Button
	android:id="@+id/take_photo_in_add"
	android:layout_width="50px"
	android:layout_height="50px"
	android:text="+"
	android:textSize="20sp"
	android:textStyle="bold"
	android:gravity="center"
	/>
	<Button
	android:id="@+id/delete_photo_in_add"
	android:layout_width="50px"
	android:layout_height="50px"
	android:text="-"
	android:textSize="20sp"
	android:textStyle="bold"
	android:gravity="center"
	/>
	</LinearLayout>
	
	<TextView
	android:layout_width="fill_parent"
	android:layout_height="20px"
	android:background="#ffff9900"
	android:text="Description"
	android:textSize="14sp"
	android:textStyle="bold"
	android:textColor="#ff000000"
	android:gravity="left"
	/>
	
	<EditText
	android:id="@+id/detail_in_add"
	android:layout_width="fill_parent"
	android:layout_height="70px"
	/>
	<AbsoluteLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:gravity="bottom">
		<Button
		android:id="@+id/return_in_add"
		android:layout_width="wrap_content"
		android:layout_height="40px"
		android:text="Return"
		android:textSize="16sp"
		android:textStyle="bold"
		android:layout_x="0px"
		/>
		<Button
		android:id="@+id/browse_in_add"
		android:layout_width="wrap_content"
		android:layout_height="40px"
		android:text="Browse"
		android:textSize="16sp"
		android:textStyle="bold"
		android:layout_x="150px"
		/>
		<Button
		android:id="@+id/publish_in_add"
		android:layout_width="wrap_content"
		android:layout_height="40px"
		android:text="Publish"
		android:textSize="16sp"
		android:textStyle="bold"
		android:layout_x="230px"
		/>						
	</AbsoluteLayout>
</LinearLayout>